/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.tribe-list-widget.custom li {width: 100%;	float: left; border-bottom: 1px solid #e5e5e5; padding: 0 0 0.5rem 0; margin: 0 0 0.5rem 0;}
.tribe-list-widget.custom li:last-child {border-bottom: 0px none transparent;}
.tribe-event-duration.custom { float: left; margin: 0 10px 0 0;	border: 1px solid #009900; text-align: center; color: #009900; width: 12%; padding: 4px 0;}
.tribe-event-duration.custom .month { text-transform: uppercase; width: 100%; float: left; font-size: 11px;	line-height: 16px; margin-bottom: 6px;}
.tribe-event-duration.custom .date {width: 100%; float: left; font-size: 22px; line-height: 20px;}
.tribe-event-duration.custom .day { width: 100%; float: left; font-size: 11px; line-height: 11px; color: #333;}
.tribe-event-title.custom { float: left; width: 82%;}
.tribe-list-widget.custom li.tribe-events-list-widget-events h4.tribe-event-title.custom a { color: #009900 !important; font-weight: normal !important; }
.tribe-event-title.custom .time { width: 100%; float: left; font-size: 12px; line-height: 16px;}
